{
	"name": "table/local/order/lang/en/order_code.json",
	"language": {
		"ordc-purchase": "Order code",
		"ordc.account_id": "Account id",
		"ordc.info": "Info",
		"ordc.json_data.ar_account_id": "Ar account id",
		"ordc.json_data.commission__unit": "Commission / unit",
		"ordc.json_data.commission_percent": "Commission percent",
		"ordc.json_data.cost_center": "Cost center",
		"ordc.json_data.create_user": "Create user",
		"ordc.json_data.customer_project": "Customer project",
		"ordc.json_data.discount_account_id": "Discount account id",
		"ordc.json_data.export_code": "Export code",
		"ordc.json_data.firm_id": "Firm id",
		"ordc.json_data.marketing_support__unit": "Marketing support / unit",
		"ordc.json_data.marketing_support_percent": "Marketing support percent",
		"ordc.json_data.new_code_date": "New code date",
		"ordc.json_data.new_code_id": "New code id",
		"ordc.json_data.order_code_account.account_id": "Account id",
		"ordc.json_data.order_code_account.change_id": "Change id",
		"ordc.json_data.order_code_account.creator_id": "Creator id",
		"ordc.json_data.order_code_account.customer_project": "Customer project",
		"ordc.json_data.order_code_account.discount_type": "Discount type",
		"ordc.json_data.order_code_account.firm_id": "Firm id",
		"ordc.json_data.order_code_account.info": "Info",
		"ordc.json_data.order_code_account.modifier_id": "Modifier id",
		"ordc.json_data.order_code_account.order_code_id": "Order code id",
		"ordc.json_data.order_code_account.project_id": "Project id",
		"ordc.json_data.order_code_account.transfer_id": "Transfer id",
		"ordc.json_data.order_code_account.transfer_state": "Transfer state",
		"ordc.json_data.project_id": "Project id",
		"ordc.json_data.target": "Target",
		"ordc.json_data.target_group": "Target group",
		"ordc.json_data.transfer_id": "Transfer id",
		"ordc.json_data.transfer_state": "Transfer state",
		"ordc.json_data.vat_code": "Vat code",
		"ordc.name": "Name",
		"ordc.order_code_id": "Order code id",
		"ordc.vat_percent": "Vat percent"
	}
}
